{% extends 'layout.html' %}

{% block content %}
    <h1>Bienvenue</h1>
    <p>Bienvenue sur mon site.</p>
    <a href="{{ url_for('show_users') }}">Liste des utilisateurs</a>
    <a href="{{ url_for('new_user') }}">Ajouter un utilisateur</a>
{% endblock %}